Subject: Re: Registration open for IETF 108

From: Dan Romascanu <[email-masked]>
Date: Tue, 9 Jun 2020 22:40:06 +0300

Hi Jay,

So, I guess my proposal to institute a reduced fee for retired experts
(similar to the one paid by students) who are not sponsored and who cannot
afford paying the full fee was not accepted. Can you shortly update me
whether the proposal was discussed and on what grounds it was rejected?

Thanks and regards,

Dan

On Tue, Jun 9, 2020 at 3:39 AM IETF Executive Director <
[email-masked]> wrote:

> IETF 108
> Online
> July 27-31, 2020
> Hosted By: Ericsson
>
> I am pleased to announce that registration is now open for the IETF 108
> meeting hosted by Ericsson and the IETF 108 Hackathon:
>
>         https://registration.ietf.org
>
> As previously announced [1], IETF 108 is switching to a fully online
> meeting over 5 days with an agenda structure similar to that of an
> in-person meeting [2].  This will be preceded in the week before by the
> IETF 108 Hackathon [3].
>
> Your registration options are:
>
>         A. Early-Bird Registration: USD 230, if paid in full prior to
> 23:59 UTC 2020-06-26
>         B. Standard Registration: USD 280, if paid in full prior to 23:59
> UTC 2020-07-20
>         C. Late Registration: USD 330 if paid after 23:59 UTC 2020-07-20
>         D. Full-time Student Registration: USD 50 (with proper ID)
>         E. One Day Pass Registration: USD 125
>         F. Hackathon only: No Fee.
>
> Payment is required at time of registration. If you initiate but do not
> complete the registration process, you will need to start again. If you
> require payment to be made by a 3rd party (e.g. internal accounting
> department) you have the option to forward your registration record to
> someone who can complete payment on your behalf. Please note that you are
> not considered registered until payment is received.
>
> When you register you will be able to choose if you want to receive a free
> IETF 108 t-shirt delivered to you at no additional expense, thanks to
> Ericsson. Limited quantities are available, on a first-come-first-served
> basis with 900 reserved for Early Birds and 100 for Students.
>
> If you register and find that you can no longer attend the meeting, you
> can request a refund. The cutoff for all registration refunds is UTC 23:59
> 2020-07-20.  Refunds are subject to a 10% (ten percent) processing fee and
> if you have requested a t-shirt and that has been accepted and processed
> then we will additionally deduct a $30 fee from your refund.
>
> All participants will need a Datatracker account in order to authenticate
> with Meetecho.  If you do not already have an account then you can create
> one now [4] or one will be created for you during registration and you will
> receive a password setup link by email.  You will also be able to add an
> email address to your existing Datatracker account if you wish to use a
> separate email address for registration.
>
> If the fee presents a barrier to your participation you can apply for a
> fee waiver for IETF 108 by filling out this
> https://www.ietf.org/how/meetings/108/108-registration-fee-waiver/ before
> 23:59 UTC on 2020-06-18.  Fee waivers are limited to 100 and if the number
> of requests exceeds the number we can offer, waiver recipients will be
> chosen at random using a process similar to the one specified in RFC 3797.
> Fee waivers will be issued around 2020-06-23 in the form of vouchers to use
> in the registration system and those who do not receive a waiver will be
> informed on that date. Thanks to Google and Futurewei for sponsoring these
> fee waivers.
>
> Information and assistance with registration can be accessed by email to
> [email-masked]. As this is a new registration system, it is
> possible that you may encounter a few bugs and if so, please report them to
> [email-masked] for prompt attention.
>
> Full details on IETF 108 are available on our website [5].
>
> [1]
> https://mailarchive.ietf.org/arch/msg/ietf-announce/kzC7M48oKrAwdh9uyOvseeKFW3A/
> [2]  https://www.ietf.org/blog/ietf108-survey-results-informed-planning/
> [3]
> https://mailarchive.ietf.org/arch/msg/hackathon/6nsx7Wg7OffxVdrDxe3g3CIkCQo/
> [4]  https://datatracker.ietf.org/accounts/create/
> [5]  https://www.ietf.org/how/meetings/108/
>
> --
> Jay Daley
> IETF Executive Director
> [email-masked]
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>

---

From: Jay Daley <[email-masked]>
Date: Wed, 10 Jun 2020 09:33:25 +1200

Dan

It was discussed yes and we felt that adding one more special fee without considering all of the other factors affecting affordability was inappropriate, and that doing that should be part of a community process to provide us with guidance.

Jay

> On 10/06/2020, at 7:40 AM, Dan Romascanu <[email-masked]> wrote:
> 
> Hi Jay, 
> 
> So, I guess my proposal to institute a reduced fee for retired experts (similar to the one paid by students) who are not sponsored and who cannot afford paying the full fee was not accepted. Can you shortly update me whether the proposal was discussed and on what grounds it was rejected? 
> 
> Thanks and regards,
> 
> Dan
> 
> 
> On Tue, Jun 9, 2020 at 3:39 AM IETF Executive Director <[email-masked] <mailto:[email-masked]>> wrote:
> IETF 108
> Online
> July 27-31, 2020
> Hosted By: Ericsson
> 
> I am pleased to announce that registration is now open for the IETF 108 meeting hosted by Ericsson and the IETF 108 Hackathon:
> 
>         https://registration.ietf.org <https://registration.ietf.org/> 
> 
> As previously announced [1], IETF 108 is switching to a fully online meeting over 5 days with an agenda structure similar to that of an in-person meeting [2].  This will be preceded in the week before by the IETF 108 Hackathon [3].
> 
>         A. Early-Bird Registration: USD 230, if paid in full prior to 23:59 UTC 2020-06-26
>         B. Standard Registration: USD 280, if paid in full prior to 23:59 UTC 2020-07-20
> Payment is required at time of registration. If you initiate but do not complete the registration process, you will need to start again. If you require payment to be made by a 3rd party (e.g. internal accounting department) you have the option to forward your registration record to someone who can complete payment on your behalf. Please note that you are not considered registered until payment is received. 
> 
> When you register you will be able to choose if you want to receive a free IETF 108 t-shirt delivered to you at no additional expense, thanks to Ericsson. Limited quantities are available, on a first-come-first-served basis with 900 reserved for Early Birds and 100 for Students.
> 
> If you register and find that you can no longer attend the meeting, you can request a refund. The cutoff for all registration refunds is UTC 23:59 2020-07-20.  Refunds are subject to a 10% (ten percent) processing fee and if you have requested a t-shirt and that has been accepted and processed then we will additionally deduct a $30 fee from your refund.
> 
> All participants will need a Datatracker account in order to authenticate with Meetecho.  If you do not already have an account then you can create one now [4] or one will be created for you during registration and you will receive a password setup link by email.  You will also be able to add an email address to your existing Datatracker account if you wish to use a separate email address for registration.
> 
> If the fee presents a barrier to your participation you can apply for a fee waiver for IETF 108 by filling out this https://www.ietf.org/how/meetings/108/108-registration-fee-waiver/ <https://www.ietf.org/how/meetings/108/108-registration-fee-waiver/> before 23:59 UTC on 2020-06-18.  Fee waivers are limited to 100 and if the number of requests exceeds the number we can offer, waiver recipients will be chosen at random using a process similar to the one specified in RFC 3797.  Fee waivers will be issued around 2020-06-23 in the form of vouchers to use in the registration system and those who do not receive a waiver will be informed on that date. Thanks to Google and Futurewei for sponsoring these fee waivers.
> 
> Information and assistance with registration can be accessed by email to [email-masked] <mailto:[email-masked]>. As this is a new registration system, it is possible that you may encounter a few bugs and if so, please report them to [email-masked] <mailto:[email-masked]> for prompt attention.
> 
> [1]  https://mailarchive.ietf.org/arch/msg/ietf-announce/kzC7M48oKrAwdh9uyOvseeKFW3A/ <https://mailarchive.ietf.org/arch/msg/ietf-announce/kzC7M48oKrAwdh9uyOvseeKFW3A/>
> [2]  https://www.ietf.org/blog/ietf108-survey-results-informed-planning/ <https://www.ietf.org/blog/ietf108-survey-results-informed-planning/>
> [3]  https://mailarchive.ietf.org/arch/msg/hackathon/6nsx7Wg7OffxVdrDxe3g3CIkCQo/ <https://mailarchive.ietf.org/arch/msg/hackathon/6nsx7Wg7OffxVdrDxe3g3CIkCQo/>
> [4]  https://datatracker.ietf.org/accounts/create/ <https://datatracker.ietf.org/accounts/create/>
> [5]  https://www.ietf.org/how/meetings/108/ <https://www.ietf.org/how/meetings/108/>
> 
> -- 
> Jay Daley
> IETF Executive Director
> [email-masked] <mailto:[email-masked]>
> 
> [email-masked] <mailto:[email-masked]>
> https://www.ietf.org/mailman/listinfo/ietf-announce <https://www.ietf.org/mailman/listinfo/ietf-announce>
> -- 
> Ietf108planning mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf108planning

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Melinda Shore <[email-masked]>
Date: Tue, 9 Jun 2020 13:41:05 -0800

On 6/9/20 1:33 PM, Jay Daley wrote:
> It was discussed yes and we felt that adding one more special fee
> without considering all of the other factors affecting affordability was
> inappropriate, and that doing that should be part of a community process
> to provide us with guidance.

I apologize if this seems like piling-on but I agree with Stephen
that this is all becoming a bit problematic.  Why do you need a
community process for providing discounted registration fees but
not for changes to the IPR policy and to the institution of a
fee for remote participation?

Melinda

-- 
Melinda Shore
[email-masked]

Software longa, hardware brevis

---

From: Jay Daley <[email-masked]>
Date: Wed, 10 Jun 2020 12:13:34 +1200

Melinda

> On 10/06/2020, at 9:41 AM, Melinda Shore <[email-masked]> wrote:
> 
> I apologize if this seems like piling-on

No worries, this is all important.

> but I agree with Stephen
> not for changes to the IPR policy

As only just explained a little while ago, that was a mistake,

> and to the institution of a

That’s one way of interpreting it.  The other is that we have always charged an in-person meeting fee and now that the entire meeting has moved online, the fee has moved online with it and where previously we had a special mechanism of remote participation for certain groups of people, we now have a special mechanism of fee waivers targeted at those who are most affected.

Answering your main question about drawing the line between an interim decision without community consensus and something that requires consensus, the general approach is to take the minimum decisions possible with the smallest number of exceptions.  In the end it’s a matter of judgment though.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Ish Sookun <[email-masked]>
Date: Wed, 10 Jun 2020 07:10:31 +0400

Hello,

> > Payment is required at time of registration. If you initiate but do
> > not complete the registration process, [..]

It is a bit disappointing to see that the registration fee for an
online meeting is higher than the minimum wage [1] in Mauritius.

Regards,

Ish Sookun

[1] 
http://labour.govmu.org/English/Documents/NWCC/17_National%20Minimum%20Wage%20(Amendment%20No.%202)%20Regulations%202019.pdf

---

From: John C Klensin <[email-masked]>
Date: Wed, 10 Jun 2020 00:29:57 -0400

To save others who get curious the work, that minimum wage for a
"worker employed in an export enterprise is MUR 9000 per month
which comes out as USD 227 and change today.   Other full time
workers get a minimum wage of MUR 9700 or nearly USD 245, which
is a bit above the Early-Bird registration rate but below the
Standard one.  

This drives home, in quantitative terms, a message that others
have been trying to deliver: If we have people from developing
countries who have been participating remotely for some time,
the effect of these registration fees (at least without the
waiver lottery) is to exclude their participation and reduce the
IETF's diversity -- and likely the quality of the standards
process and the international credibility of our work -- from
both demographic and perspective standpoints.

Ish, thanks for the concrete example.

   john

--On Wednesday, June 10, 2020 07:10 +0400 Ish Sookun
<[email-masked]> wrote:

>> >         C. Late Registration: USD 330 if paid after 23:59
>> >         UTC 2020- 07-20
>> >         D. Full-time Student Registration: USD 50 (with
>> >         proper ID) E. One Day Pass Registration: USD 125
>> > Payment is required at time of registration. If you
>> > initiate but do not complete the registration process, [..]
> 
> It is a bit disappointing to see that the registration fee for
> an online meeting is higher than the minimum wage [1] in
> Mauritius.
> 
> Regards,
> 
> Ish Sookun
> 
> [1] 
> http://labour.govmu.org/English/Documents/NWCC/17_National%20M
> inimum%20Wage%20(Amendment%20No.%202)%20Regulations%202019.pdf
>

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 10 Jun 2020 14:01:35 +0000

I believe this is one of the reasons that the waiver program was created and encourage anyone in this situation or the others articulated in the past few days to apply for a waiver.

FWIW, there is an IETF LLC board meeting later this week (feel free to attend). I have asked for an update at that time during the public part on the number of IETF-108 registrations as well as the number of waiver applications.

Jason (with my LLC hat on, but not an official board statement)

---

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 10 Jun 2020 15:15:26 +0100

> FWIW, there is an IETF LLC board meeting later this week (feel
> free to attend). I have asked for an update at that time during
> the public part on the number of IETF-108 registrations as well
> as the number of waiver applications.

Thanks, Jason. I believe that is appropriate information to have your hands on.

I think it would also be worth having a look at the remote registrations for the last three (physical) IETF meetings. I have a vague memory of the numbers for IETF-106 being upward of 600 with both IETF-105 and IETF-104 being above 800. But it is important to consider not just a bare count of how many people registered as remote attendees, but also the geographical make-up.

Cheers,
Adrian

---

From: "Bajpai, Vaibhav" <[email-masked]>
Date: Wed, 10 Jun 2020 14:19:13 +0000

Hi,

> On 10. Jun 2020, at 02:13, Jay Daley <[email-masked]> wrote:
> 
> That’s one way of interpreting it.  The other is that we have always charged
> an in-person meeting fee and now that the entire meeting has moved online, the
> fee has moved online with it and where previously we had a special mechanism
> of remote participation for certain groups of people, we now have a special
> mechanism of fee waivers targeted at those who are most affected.

Remote participations were not capped when physical meetings were possible 
IIRC, while fee waivers are now capped to 100 with the new online mode. This 
leaves an impression that the IETF is now less inclusive than it used to be.

— Vaibhav

------------------------------
Vaibhav Bajpai, www.vaibhavbajpai.com

---

From: Mary B <[email-masked]>
Date: Wed, 10 Jun 2020 09:28:41 -0500

On Wed, Jun 10, 2020 at 9:02 AM Livingood, Jason <
[email-masked]> wrote:

> I believe this is one of the reasons that the waiver program was created
> and encourage anyone in this situation or the others articulated in the
> past few days to apply for a waiver.
>
[MB] So, the waiver is a good thing. But, there is a limit on the number
and names are chosen randomly as I understand it.  I would think a better
approach would be to ensure that those that are in countries where this is
a month's wage not be in a random pool.  There are a number of folks that
are self-sponsored so the fee is totally out of pocket and not covered by
their company, in which case it's the tedious aspect of filling out an
expense report versus funds that could be otherwise used by the individual
for other business expenses.   I'm in that latter pool and will not apply
for a waiver so that folks that come from countries like that are more
likely to get the waiver.  So, I really think it should be truly need based
(or at least half the pool in that category).  It is worded somewhat
that way on the registration form, but the email announcement wasn't as
specific.   I know you have some demographics from surveys but I'm guessing
probably not enough to really know how many remote attendees might end up
in that pool. [/MB]

>
> FWIW, there is an IETF LLC board meeting later this week (feel free to
> attend). I have asked for an update at that time during the public part on
> the number of IETF-108 registrations as well as the number of waiver
> applications.
>

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jun 2020 10:41:42 -0400

> On Jun 10, 2020, at 10:15 AM, Adrian Farrel <[email-masked]> wrote:
> 
> I think it would also be worth having a look at the remote registrations for the last three (physical) IETF meetings.

All of these numbers are available at <https://ietf.org/how/meetings/past/>.

Alissa

> I have a vague memory of the numbers for IETF-106 being upward of 600 with both IETF-105 and IETF-104 being above 800. But it is important to consider not just a bare count of how many people registered as remote attendees, but also the geographical make-up.
> 
> Cheers,
> Adrian
> 
> --

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 10 Jun 2020 14:43:10 +0000

From Jay's email of 1 June, please note:
> The choice of 100 fee waivers was based on conversations with sponsors who want to fund the fee waivers specifically.  It was not chosen on any assessment of the potential need.

IMO it is important to quantify the need, which is why I have asked for a report out on the numbers during the upcoming IETF LLC board meeting. The IETF community's views & discussion of this may change if we learn there are only 5 waiver requests vs. 500 requests.

Jason (LLC hat on but not an official LLC board statement)

---

From: Mary B <[email-masked]>
Date: Wed, 10 Jun 2020 09:43:56 -0500

And, one other thought on the waiver would be that rather than taking the
random pool approach would be to have a registration option, for those that
don't have a sponsor or for whom the fee is a financial challenge, and
allow folks to make a donation when they register.  Some of us have said in
the past that we'd be willing to pay something and in the end, you might
get folks donating more than you'd get from one day passes, for example.

Regards,
Mary.

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 10 Jun 2020 14:47:12 +0000

> [MB] So, the waiver is a good thing. But, there is a limit on the number and names are chosen randomly as I understand it.  I would think a better approach would be to ensure that those that are in countries where this is a month's wage not be in a random pool

Per Jay's 1 June email, please note:
From Jay's email of 1 June, please note:
> The decision on how to allocate fee waivers is for the IESG not the LLC and I will leave it to them to explain their thinking behind a random draw rather than "criteria-based case-by-case decision making".

Thanks

---

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 10 Jun 2020 10:49:03 -0400

Does the Remote participants count on the individual meetings 
registration page include or exclude people who were also in-person 
attendees?

Thank you,
Joel

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 10 Jun 2020 13:51:55 +0000

Thanks for raising this concern. FWIW, please note that you can apply for a full waiver of this fee - see text below from the original email:

"If the fee presents a barrier to your participation you can apply for a fee waiver for IETF 108 by filling out this https://www.ietf.org/how/meetings/108/108-registration-fee-waiver/ before 23:59 UTC on 2020-06-18.  Fee waivers are limited to 100 and if the number of requests exceeds the number we can offer, waiver recipients will be chosen at random using a process similar to the one specified in RFC 3797.  Fee waivers will be issued around 2020-06-23 in the form of vouchers to use in the registration system and those who do not receive a waiver will be informed on that date. Thanks to Google and Futurewei for sponsoring these fee waivers."

Regards
Jason (personal views)

On 6/9/20, 11:12 PM, "ietf on behalf of Ish Sookun" <[email-masked] on behalf of [email-masked]> wrote:

    Hello,

    Regards,

    Ish Sookun

    [1]
    https://urldefense.com/v3/__http://labour.govmu.org/English/Documents/NWCC/17_National*20Minimum*20Wage*20(Amendment*20No.*202)*20Regulations*202019.pdf__;JSUlJSUlJQ!!CQl3mcHX2A!VVrghAw_Xrux7Z1DId2VnUsmkYm6--H1ryENH7CtkLnzb5xV7xeekoS3KSdJdFOjIxcJmA$

---

From: Ish Sookun <[email-masked]>
Date: Wed, 10 Jun 2020 20:14:10 +0400

Hi Jason,

On Wed, 2020-06-10 at 14:01 +0000, Livingood, Jason wrote:
> I believe this is one of the reasons that the waiver program was
> created and encourage anyone in this situation or the others
> articulated in the past few days to apply for a waiver.

The waiver program is lottery [1] and not a guaranteed registration.

Regards,

Ish Sookun

[1] https://www.ietf.org/how/meetings/108/thank-you-fee-wavier/

---

From: Ish Sookun <[email-masked]>
Date: Wed, 10 Jun 2020 20:20:25 +0400

Hi Mary,

On Wed, 2020-06-10 at 09:28 -0500, Mary B wrote:
> [..]  So, I really think it should be truly need based (or at least
> half the pool in that category).  It is worded somewhat that way on
> the registration form, but the email announcement wasn't as
> specific.   I know you have some demographics from surveys but I'm
> guessing probably not enough to really know how many remote attendees
> might end up in that pool.

I quote from the registration [1] form:

    « The IETF provides fee waivers for the IETF 108 meeting to support
      those for whom the registration fee represents a barrier to
      participation. Please respect this and only request a fee waiver 
      if that applies to you. »

Without a proper assessment of this "barrier to participation" the 100
attendees quota can easily fill up.

Regards,

Ish Sookun

[1] https://www.ietf.org/how/meetings/108/108-registration-fee-waiver/

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jun 2020 13:14:04 -0400

> On Jun 10, 2020, at 10:49 AM, Joel M. Halpern <[email-masked]> wrote:
> 
> Does the Remote participants count on the individual meetings registration page include or exclude people who were also in-person attendees?

The numbers on that page actually show the number of remote registrants, not the number of remote participants. So “attendees” on that page is a misnomer.

Detailed stats about remote participation are available at <https://www.ietf.org/media/documents/ietf-remote-participation-99-106.pdf> (which is linked from <https://www.ietf.org/about/administration/reports/>). You can see there are big differences between the number of people who register for remote participation and the number of people who actually attend remotely. These numbers exclude people who attended both on-site and remotely at the same meeting.

Alissa

---

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 10 Jun 2020 13:19:25 -0400

Thank you.  That is very helpful and clarifies the meaning of the numbers.
Yours,
Joel

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jun 2020 17:09:17 -0400

For IETF 108 we didn’t have a lot of time to sort this out. Our thinking was that any approach aside from random selection needs substantial community consultation even if it will only apply to one meeting because it implies subjective judgment about whose attendance ought to be subsidized. We did not have time to do that before registration details needed to be shared with the community.

There have been many ideas thrown out around this — needs-based assessment, priority for retirees or those who are out of work or those from developing economies or students or new attendees or WG chairs or operators or some other category. Some people like some of these ideas, others don’t. If the fee waiver program is something to be repeated at a future meeting we’ll need to have a community conversation about all the ideas people come up with.

Alissa

> On Jun 10, 2020, at 10:43 AM, Mary B <[email-masked]> wrote:
> 
> And, one other thought on the waiver would be that rather than taking the random pool approach would be to have a registration option, for those that don't have a sponsor or for whom the fee is a financial challenge, and allow folks to make a donation when they register.  Some of us have said in the past that we'd be willing to pay something and in the end, you might get folks donating more than you'd get from one day passes, for example.   
> 
> Regards,
> Mary. 
> 
> On Wed, Jun 10, 2020 at 9:28 AM Mary B <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> On Wed, Jun 10, 2020 at 9:02 AM Livingood, Jason <[email-masked] <mailto:[email-masked]>> wrote:
> [MB] So, the waiver is a good thing. But, there is a limit on the number and names are chosen randomly as I understand it.  I would think a better approach would be to ensure that those that are in countries where this is a month's wage not be in a random pool.  There are a number of folks that are self-sponsored so the fee is totally out of pocket and not covered by their company, in which case it's the tedious aspect of filling out an expense report versus funds that could be otherwise used by the individual for other business expenses.   I'm in that latter pool and will not apply for a waiver so that folks that come from countries like that are more likely to get the waiver.  So, I really think it should be truly need based (or at least half the pool in that category).  It is worded somewhat that way on the registration form, but the email announcement wasn't as specific.   I know you have some demographics from surveys but I'm guessing probably not enough to really know how many remote attendees might end up in that pool. [/MB]
>

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jun 2020 17:50:09 -0400

(Sorry, responding to myself.)

The other thing I should have said is that we don’t have any good guess on the size of the participant population that is price-sensitive at the $230 reg fee level, since most in-person participants have to pay 2x or 4x the registration fee to travel to a meeting, and remote participation at in-person meetings is free. Therefore, aside from the survey data, we don’t have a great way to estimate the demand for fee waivers, and it may be the case that the pool of 100 will be enough to meet the demand, in which case we won’t need any selection process.

Alissa

> On Jun 10, 2020, at 5:09 PM, Alissa Cooper <[email-masked]> wrote:
> 
> There have been many ideas thrown out around this — needs-based assessment, priority for retirees or those who are out of work or those from developing economies or students or new attendees or WG chairs or operators or some other category. Some people like some of these ideas, others don’t.. If the fee waiver program is something to be repeated at a future meeting we’ll need to have a community conversation about all the ideas people come up with.
> 
> Alissa
>   
> 
>> On Jun 10, 2020, at 10:43 AM, Mary B <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>> [email-masked] <mailto:[email-masked]>

---

From: Mary B <[email-masked]>
Date: Wed, 10 Jun 2020 17:02:13 -0500

Is there a deadline for registering and applying for a waiver of the fee?
I didn't see one.  I would assume it's early bird deadline, but again I
don't see that stated anywhere.

Regards,
Mary.

On Wed, Jun 10, 2020 at 4:50 PM Alissa Cooper <[email-masked]> wrote:

> The other thing I should have said is that we don’t have any good guess on
> the size of the participant population that is price-sensitive at the $230
> reg fee level, since most in-person participants have to pay 2x or 4x the
> registration fee to travel to a meeting, and remote participation at
> in-person meetings is free. Therefore, aside from the survey data, we don’t
> have a great way to estimate the demand for fee waivers, and it may be the
> case that the pool of 100 will be enough to meet the demand, in which case
> we won’t need any selection process.
>
> Alissa
>
> For IETF 108 we didn’t have a lot of time to sort this out. Our thinking
> was that any approach aside from random selection needs substantial
> community consultation even if it will only apply to one meeting because it
> implies subjective judgment about whose attendance ought to be subsidized.
> We did not have time to do that before registration details needed to be
> shared with the community.
>
> There have been many ideas thrown out around this — needs-based
> assessment, priority for retirees or those who are out of work or those
> from developing economies or students or new attendees or WG chairs or
> operators or some other category. Some people like some of these ideas,
> others don’t.. If the fee waiver program is something to be repeated at a
> future meeting we’ll need to have a community conversation about all the
> ideas people come up with.
>
> Alissa
>
>

---

From: Stephen Farrell <[email-masked]>
Date: Wed, 10 Jun 2020 23:10:14 +0100

Hiya,

On 10/06/2020 22:09, Alissa Cooper wrote:
> For IETF 108 we didnâ€™t have a lot of time to sort this out. Our
> thinking was that any approach aside from random selection needs
> substantial community consultation even if it will only apply to one
> meeting because it implies subjective judgment about whose attendance
> ought to be subsidized. We did not have time to do that before
> registration details needed to be shared with the community.

I think someone pointed it out earlier, but I'm also
puzzled how one can reach a conclusion that introducing
a fee for remote registration didn't need community debate
but the flavour of waiver for said fee does require such
debate.

The only way I can make sense of that is if one has
concluded that remote registration fees are happening
for sure, regardless of what the community think, and
that's a concern as it has all sorts of impacts that
to me absolutely do require community debate before
anything is done.

Again, I think the best outcome here would be to waive
100% and not 100 of the remote registration fees for
IETF108 and let the community debate this before such
decisions are taken. If we cannot afford that, then
please say so clearly - that would be a relevant fact.
But if we could afford that, I really don't get why
it's ok to barge ahead like this.

S.

---

From: Paul Wouters <[email-masked]>
Date: Wed, 10 Jun 2020 19:36:35 -0400

> it's ok to barge ahead like this.

I agree with Stephen. I’m a bit puzzled why an online meeting would need to recoup a lot of money. 

Paul

---

From: George Michaelson <[email-masked]>
Date: Thu, 11 Jun 2020 10:01:14 +1000

It would be entirely normal for a body which is not primarily about
earning revenue, to incur the risk of LOSING revenue in a significant
change from f2f -> online, in order to understand the nature of the
problem. This would not be incorrect. Its a decision an LLC can take:
incur some costs, to understand your problem. Its a capped risk. It
cannot exceed the loss of revenue of the total number of IETF
participants.  (that is btw a loss of income, not necessarily a loss
running the meeting. So it could arguably be called an opportunty cost
more than a loss)

So, I would actually expect an un-capped fee waiver to be available
and to base the worst-case risk side of 'how many waivers do we need
to fund' on how many people elect to take the option.

I haven't yet seen a cost model which explains how the free
participants remotely represent a cost to the IETF to run. Is there a
volume based charge in Meetcho? Is there a volume based cost to the
infrastructure to run the web-casting?

I note that every meeting I have attended online this year (RIPE, DNS
OARC32 (I am on the board) and the up-coming ICANN RoW) have been
entirely free. Two of the three examples would normally charge.

I simply don't understand how either the LLC or any other body decided
there had to be a limit on "free" noting that many of us expect to
pay, but an uncounted number of us might suffer financial hardship
which in previous times, was unassessed and hidden in 'remote
participation is free' models.

I think this is a huge departure from our norms. I would have expected
this to be discussed.

-G

---

From: Alissa Cooper <[email-masked]>
Date: Wed, 10 Jun 2020 20:05:36 -0400

Hi Mary,

Please see Jay’s mail which began this thread and included the following text:

Alissa

> On Jun 10, 2020, at 6:02 PM, Mary B <[email-masked]> wrote:
> 
> Is there a deadline for registering and applying for a waiver of the fee?  I didn't see one.  I would assume it's early bird deadline, but again I don't see that stated anywhere. 
> 
> Regards,
> Mary.
> 
> On Wed, Jun 10, 2020 at 4:50 PM Alissa Cooper <[email-masked] <mailto:[email-masked]>> wrote:
>> On Jun 10, 2020, at 5:09 PM, Alissa Cooper <[email-masked] <mailto:[email-masked]>> wrote:
>> 
>>> https://www.ietf.org/mailman/listinfo/ietf108planning <https://www.ietf.org/mailman/listinfo/ietf108planning>
>> 
>> -- 
>> https://www.ietf.org/mailman/listinfo/ietf108planning <https://www.ietf.org/mailman/listinfo/ietf108planning>
>

---

From: Brian E Carpenter <[email-masked]>
Date: Thu, 11 Jun 2020 12:09:30 +1200

> I agree with Stephen. I’m a bit puzzled why an online meeting would need to recoup a lot of money. 
Staff, equipment, services, network capacity. I don't think this is mysterious, although I don't personally have the data to make a cost estimate. Since meeting revenues have been part of the IETF's budget for more than 30 years, and for many of those years they also partially funded ongoing Secretariat expenses, I don't find any of this surprising, except for the short notice of the actual fee structure.

Certainly, we now have some discussion of principles to complete quite urgently. 

     Brian

---

From: Ole Jacobsen <[email-masked]>
Date: Wed, 10 Jun 2020 17:18:34 -0700

I agree 100% with George and would just add NANOG to the list of meetings
that went from f2f to online. NANOG used a cute “enter coupon FREE at
at checkout” approach which then discounted the fee to $0.00.

Most of all, it seems to me that the timing aspect of this decision
is all wrong. It really doesn’t seem that long ago that we had IETF 107
go online followed shortly thereafter by various lockdowns all over the world.
I agree that the issue is not so much the actual fee as it is a change
in model and the perception of our open process. Those active dedicated
participants who would normally attend in person will probably still
brave the timezone challenge and attend, while “lurkers” and observers
who are otherwise unable to attend might just not bother if they have
to pay. At the end of the day, I do not think that is good for our community.

One datapoint: The RIPE meeting which went “virtual” in May had *record*
attendance (and no fee).

Ole

> On 10 Jun 2020, at 17:01, George Michaelson <[email-masked]> wrote:
> 

Ole J. Jacobsen
Editor and Publisher
The Internet Protocol Journal
Office: +1 415-550-9433
Cell:   +1 415-370-4628
Web: protocoljournal.org
E-mail: [email-masked]
E-mail: [email-masked]
Skype: organdemo

---

From: Colin Perkins <[email-masked]>
Date: Thu, 11 Jun 2020 01:20:50 +0100

> On 10 Jun 2020, at 23:10, Stephen Farrell <[email-masked]> wrote:
>> For IETF 108 we didn't have a lot of time to sort this out. Our

I tend to view the fee as a reduced rate on the in-person IETF meeting fee, since the meeting has to happen in a different format due to the pandemic. As an exceptional case, that seems reasonable to me. If it becomes the new normal, then clearly a broader community discussion will be needed around the IETF funding model. I'd guess that that discussion will take some time to conclude.

Granting fee waivers based on private application of subjective criteria, with no community guidance on what criteria to apply, seems like a much bigger process change.

Colin

> <0x5AB2FAF17B172BEA.asc>

-- 
Colin Perkins
https://csperkins.org/

---

From: Colin Perkins <[email-masked]>
Date: Thu, 11 Jun 2020 01:34:31 +0100

> On 11 Jun 2020, at 01:18, Ole Jacobsen <olejacobsen=[email-masked]> wrote:
> 

I attended an academic conference online for free today. I also just paid a registration fee to attend another online conference, taking place in a couple of weeks. 

> to pay. At the end of the day, I do not think that is good for our community.

We’ve put session recordings on YouTube, and made slides, minutes, and other materials available on the website for free for many years. That’s not changing – anyone who is lurking and observing can continue to do so, for free.

> One datapoint: The RIPE meeting which went “virtual” in May had *record* attendance (and no fee).

I’d be interested to see how the RIPE funding model compares to that of IETF. 

-- 
Colin Perkins
https://csperkins.org/

---

From: Stephen Farrell <[email-masked]>
Date: Thu, 11 Jun 2020 01:50:49 +0100

Hiya,

On 11/06/2020 01:20, Colin Perkins wrote:
> I tend to view the fee as a reduced rate on the in-person IETF 
> meeting fee, since the meeting has to happen in a different format 
> due to the pandemic.

That is reasonable. It is equally reasonable to regard this
as an increase from zero to non-zero. That is why we need
a community debate, before, and not afterwards.

> As an exceptional case, that seems reasonable to me. If it becomes 
> the new normal, then clearly a broader community discussion will be 
> needed around the IETF funding model.

I don't think anyone has said that we need this revenue
now or else are in trouble. Thought has also clearly been
directed to preventing "unauthorised" access to IETF
meetings and materials. To me, those strongly imply
that this is not really perceived as a once-off, but that
relevant people do consider that we will continue charging
fees for remote registration. Again, that is not an
unreasonable proposition, but imposing it on the community
without debate is unreasonable.

Cheers,
S.

---

From: "John Levine" <[email-masked]>
Date: 10 Jun 2020 21:17:28 -0400

In article <[email-masked]> you write:
>> One datapoint: The RIPE meeting which went "virtual"
>in May had *record* attendance (and no fee).
>
>I'd be interested to see how the RIPE funding model compares to =
>that of IETF.=20

RIPE's budget is on its web site:

https://www.ripe.net/publications/docs/ripe-735

Most of their revenue is membership fees, €35M of a €37M budget.
Meeting revenue was only budgeted at 235K so it wouldn't have been
much of a stretch to forego it.

This is totally different from the IETF which has no members, no
membership fees, and gets a substantial fraction of its income from
meeting fees.

I would be as happy as anyone else to have all of our meetings be free
to everyone but since the Money Faeries don't seem to be showering us
with free cash, if someone proposes we do that, they need to explain
how the budget will work.

-- 
Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Ole Jacobsen <[email-masked]>
Date: Wed, 10 Jun 2020 18:48:36 -0700

John,

I am not arguing that the business models are the same or that the IETF can
make “everything free” in the long run. I am arguing (as have others), that the
fee change happened rather quickly with not much community discussion or consensus.

This would be an excellent time IMO to ask ISOC for additional support while we
figure out the longer term strategy.

With respect to the actual meeting income for f2f meetings, my understanding is that
these come from both (usually) a major sponsor (called “The Host”) and of course the
registration fees. This goes into paying for everything on site, ++ RPC etc.

The expenses are clearly going to be different for online-only meeting.

Ole

> On 10 Jun 2020, at 18:17, John Levine <[email-masked]> wrote:
> 

Ole J. Jacobsen
Editor and Publisher

---

From: Jay Daley <[email-masked]>
Date: Thu, 11 Jun 2020 13:51:56 +1200

> On 11/06/2020, at 1:48 PM, Ole Jacobsen <olejacobsen=[email-masked]> wrote:
> 
> John,
> 

They are indeed and there is a blog post with the details here:

	https://www.ietf.org/blog/ietf108-registration-fees/ <https://www.ietf.org/blog/ietf108-registration-fees/>

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Thu, 11 Jun 2020 14:21:09 +1200

> On 11/06/2020, at 12:50 PM, Stephen Farrell <[email-masked]> wrote:
> 
> 
> Hiya,
> 

As well as stating that you see this a switch from a zero to non-zero fee, I think you’ve also stated that such a switch can only be made with community consensus.  Given that you and some others firmly oppose this switch it would seem that community consensus could not be achieved within the necessary timeframe to make such as switch for IETF 108, if at all, no matter what process was used to try to find consensus.  That would then mean that if your initial premise is accepted, IETF 108 would have to have a zero fee for all, no choice in the matter.

Do you agree with that so far or is there a way, hypothetical of course, that you could see the switch happening in the face of some determined opposition?

Starting from the same uncontentious statement that "in-person meetings have a non-zero fee for in-person participation while remote-only participation has a zero fee", the alternative view is that moving to a fully online meeting does not simply delete the first clause of that statement to leave only the second clause and so conclude that as everyone is now remote-only, everyone should have a zero fee.  To put it another way, the alternative view says that there is no community consensus that tells us what to do with that statement in the event of moving to a fully online meeting.  

Again, a check-in - are we still on the same page in describing this alternative view so far?

The next stage to the alternative view, is to interpret that uncontentious statement in the context of a fully online meeting as saying "there is a fee to participate in a meeting, with a mechanism for those that cannot afford it to still participate".  If one accepts that interpretation, as the IESG and LLC do, then it is possible to discuss what that fee should be, what the mechanism should be for supporting those who cannot afford it, etc.  

Having said that, there are other interpretations out there, such as "there is a non-zero fee for fully featured participation, while reduced feature participation has a zero fee’.  While I don’t agree with that as an interpretation, it also allows for a debate on various aspects of the overall construct.

A final question for you - if the IESG/LLC had had the time to open up a debate/discussion on this and the IESG/LLC had gone ahead with this despite your opposition, would we be anywhere different from where we are now?

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Melinda Shore <[email-masked]>
Date: Wed, 10 Jun 2020 18:39:51 -0800

On 6/10/20 6:21 PM, Jay Daley wrote:
> As well as stating that you see this a switch from a zero to non-zero
> fee, I think you’ve also stated that such a switch can only be made with
> community consensus.  Given that you and some others firmly oppose this
> switch it would seem that community consensus could not be achieved
> within the necessary timeframe to make such as switch for IETF 108, if
> at all, no matter what process was used to try to find consensus. 
Well, I don't know about that.  Stephen can (and does, with
admirable vigor) make his own arguments but from my perspective
this discussion really hasn't grappled in any meaningful way with
the question of openness and the IETF's working method.
Introducing a fee for all remote participation in IETF meetings
introduces a new barrier to participation[*].  It's not simply about
the money, per se.  And if we're introducing barriers to
participation in ways that impact the openness of the process,
it does seem inappropriate to do that without some fairly
deliberate community discussion.

Melinda

[*] The fee waiver program strikes me as a bandaid, not a solution.
-- 
Melinda Shore
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Thu, 11 Jun 2020 14:45:44 +1200

> On 11/06/2020, at 2:39 PM, Melinda Shore <[email-masked]> wrote:
> 

If the fee waiver programme were uncapped then would you still regard that as a bandaid?

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Melinda Shore <[email-masked]>
Date: Wed, 10 Jun 2020 18:49:51 -0800

> If the fee waiver programme were uncapped then would you still regard

Probably not, but it still wouldn't address the basic
problem of having a fundamental change to how the
IETF works being popped on us without community input
and discussion.

Melinda

-- 
Melinda Shore
[email-masked]

---

From: Ish Sookun <[email-masked]>
Date: Thu, 11 Jun 2020 06:53:40 +0400

Hi Mary,

On Wed, 2020-06-10 at 17:02 -0500, Mary B wrote:
> Is there a deadline for registering and applying for a waiver of the
> fee?  I didn't see one.  I would assume it's early bird deadline, but
> again I don't see that stated anywhere. 

The deadline information [1] is displayed only after you have applied
for the fee waiver. It is not mentioned on the application form [2] of
the fee waiver program.

Regards,

Ish Sookun

[1] https://www.ietf.org/how/meetings/108/thank-you-fee-wavier
[2] https://www.ietf.org/how/meetings/108/108-registration-fee-waiver

---

From: Alexa Morris <[email-masked]>
Date: Wed, 10 Jun 2020 20:21:44 -0700

> On Jun 10, 2020, at 7:53 PM, Ish Sookun <[email-masked]> wrote:
> 
> Hi Mary,
> 

Thank you for bringing that oversight to our attention. I’ve added the deadline to the application form. 

Best,
Alexa

---

From: Randy Bush <[email-masked]>
Date: Wed, 10 Jun 2020 20:38:17 -0700

> entirely free. Two of the three examples would normally charge.

this week, TMA, an academic measurement conference, is free

> I simply don't understand how either the LLC or any other body decided

corporate, as opposed to public stewardship, mentality

randy

---

From: John C Klensin <[email-masked]>
Date: Thu, 11 Jun 2020 00:59:25 -0400

--On Thursday, June 11, 2020 14:21 +1200 Jay Daley
<[email-masked]> wrote:

>...
> As well as stating that you see this a switch from a zero to
> non-zero fee, I think you've also stated that such a switch
> can only be made with community consensus.  Given that you and
> some others firmly oppose this switch it would seem that
> community consensus could not be achieved within the necessary
> timeframe to make such as switch for IETF 108, if at all, no
> matter what process was used to try to find consensus.  That
> would then mean that if your initial premise is accepted, IETF
> 108 would have to have a zero fee for all, no choice in the
> matter

Jay,

I have more and longer comments which I may not send, especially
since others seem to be making some of the points, but I just
want to point out how the above can be read in the light of
traditional IETF assumptions about openness and community
involvement.   I hope it is not what you intended, but the above
paragraph can easily be interpreted as:

 (1) We [1] decided we wanted or needed to impose the
	charge.
 
 (2) We realized that, if we announced our intentions and
	engaged the community on the subject of a charge, there
	would be a heated debate and that it was unlikely that
	clear community consensus would emerge quickly.  Our
	carefully explaining our reasoning and motivations
	and/or different choices of how to present the question
	would be unlikely to speed that process up
	significantly.  

 (4) Therefore we decided to not ask but simply announced
   our choices when we announced the final	registration 
   plan and procedures.

Now I really, really, hope that isn't what you are saying and
isn't the process that got us here.

That explanation and those steps could be repeated, even if some
of the decisions were reversed or mitigated, to decisions about
the fee waiver arrangements, the restrictions on retransmitting
information from the sessions, the audio stream, the elimination
of the real-time observer arrangements, and maybe a few things I
have forgotten.   Again, I hope that is not what you are saying
and the process that got us to any of those actions.

best,
   john

p.s. I left (3) out of the above because I don't think even I am
that pessimistic and cynical.  However, it would go something
like:

	(3) In spite of the fact that we because aware early on
	that there would need to be some kind of charging
	arrangements and other perturbations to how we have
	traditionally done things, early enough that we could,
	e.g., recruit a couple of companies to cover the cost of
	fee waivers and engage in a fairly elaborate analysis of
	possible fee levels, we decided to not give the
	community even a heads-up at those points because doing
	so would have likely started a discussion and we 
  preferred to	 wait long enough that we could say "no 
  time for a community discussion and consensus".

As I said, I'm not that pessimistic and cynical.  I can't speak
for others.  And, no, I'm not underestimating the amount of time
and effort the planning process has taken nor am I suggesting
that there would have been time to prepare a detailed report
that laid out plans, options, and tradeoffs.  But a "heads up"
note that says "hey, we are thinking about these things, there
will likely be a plan at some stage, and, if you think there are
important principles that we might miss, this would be a good
time to speak up" would not have taken a huge extra effort to
write and send, especially in comparison to one that said "plans
will be announced when possible" (or equivalent).

I hope we can at least learn enough from this that we are not
having the same quality of discussion before IETF 109, 110, or
whenever it is next necessary to hold an all-online meeting,
even if that is years from now.

[1] I still don't know who, or what process, that refers to, but
let's leave that for other messages.

---

From: Jay Daley <[email-masked]>
Date: Thu, 11 Jun 2020 17:52:03 +1200

John

I appreciate the effort you put into analysing my words for possible implications and the insights that sometimes brings but this time you are way off the mark. 

My aim was to understand if the position taken by Stephen has any path to resolution other than the specific outcome he seeks. 

I want to assure you that I understand there are significant concerns with the way this decision was presented, which remain  concerns independent of the mitigation of any specific issues. As Jason has noted, this will be discussed in detail at the LLC board meeting tomorrow. 

Jay

-- 
Jay Daley
IETF Executive Director

> On 11/06/2020, at 4:59 PM, John C Klensin <[email-masked]> wrote:
> 
> 
>

---

From: Lars Eggert <[email-masked]>
Date: Thu, 11 Jun 2020 09:36:30 +0300

Hi,

> I agree with Stephen. I’m a bit puzzled why an online meeting would need to recoup a lot of money.

because the IETF's entire funding structure is based around meeting revenues and expenses, which is historically understandable but also not a great match for the present, esp. 2020.

Some time ago, some of us tried to talk to the IAOC to revamp the funding structure to make it much more independent of meetings as the primary revenue generator, since an increasing fraction of our costs aren't directly meeting-related anymore. Some steps in that direction had already been taken (e.g., the Global Hosts), but we were arguing for a more radical revamp. That effort fizzled out, for various reasons.

Lars

---

From: Tim Chown <[email-masked]>
Date: Thu, 11 Jun 2020 10:03:11 +0100

> On 11 Jun 2020, at 01:50, Stephen Farrell <[email-masked]> wrote:
> 
> Hiya,
> 

I can see both points of view, but it would help to understand the rationale for the fee if there were some data published - and maybe I missed it - on the administrative cost of running a wholly online IETF meeting.  And whether that fee is covering purely those, or a share of the year on year administrative costs for the IETF.

I have a recollection, but may be wrong, of seeing somewhere it being said that the annual running costs of the IETf were pretty much met by the ISOC financial support, and that meetings ran roughly at break-even.   Is that the case?

Tim

---

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 11 Jun 2020 10:20:06 +0100

> (Sorry, responding to myself.)

The best, and perhaps only, way to get a sensible response.

> The other thing I should have said is that we don’t have any good

> guess on the size of the participant population that is price-sensitive

> at the $230 reg fee level, since most in-person participants have to

> pay 2x or 4x the registration fee to travel to a meeting, and remote

> participation at in-person meetings is free. Therefore, aside from

> the survey data, we don’t have a great way to estimate the demand

> for fee waivers, and it may be the case that the pool of 100 will be

> enough to meet the demand, in which case we won’t need any

> selection process.

So, I’m a little confused (not hard to achieve).

If it turns out that 100 waivers are enough, then surely 300 would also be enough.

But I am also confused as to why we call this “a waiver”. It looks, from the various statements, that the waiver scheme is sponsored by Google and Futurewei. I for one am very grateful to these companies for their generosity and support of making the IETF more accessible and open. However, what appears to be described is a bursary scheme not a waiver scheme. That is, all attendance still has a cost: the question is simply who is covering that cost.

And maybe this is the point. If this was truly a waiver scheme then the cost of increasing the number of users of the scheme would be zero (additional people attending who would not otherwise attend does not cost AFAICS). It is only if the scheme is a bursary that it needs to be limited to the size of the bursary (presumably capped at $23k) and some way has to be found to choose between a greater number of applicants.

Am I right?

*	There is a fee for everyone to attend
*	The attendance fees for up to 100 people will be kindly met by sponsors
*	There is no scope for waiving the attendance fees
*	There is no scope for seeking additional sponsors

Many thanks for continuing to work through these details against a tight timeline.

Best,

Adrian

---

From: Jay Daley <[email-masked]>
Date: Thu, 11 Jun 2020 21:34:35 +1200

Tim

> On 11/06/2020, at 9:03 PM, Tim Chown <[email-masked]> wrote:
> 

Answers in this blog post

	https://www.ietf.org/blog/ietf108-registration-fees/

Jay
-- 
Jay Daley
IETF Executive Director

---

From: S Moonesamy <[email-masked]>
Date: Thu, 11 Jun 2020 02:40:54 -0700

Hi Colin,
At 05:34 PM 10-06-2020, Colin Perkins wrote:
>>One datapoint: The RIPE meeting which went 
>>"virtual" in May had *record* attendance (and no fee).
>
>I'd be interested to see how the RIPE funding model compares to that of IETF.

I'll disclose that I am a Board member of Afrinic 
Ltd.  The funding model is different from the IETF.

Sometimes I hear the word 
"micromanagement".  That word is also included in 
the document which the IETF wrote for the 
LLC.  There are matters which a community has 
strong views about.  I can either listen to the 
views of the community or argue that the 
community should not discuss the matter as it is 
akin to micromanagement.  As an example, I could 
say that the community does not have any right to 
ask questions about the attendance fee.

The second word is "oversight".  I could be 
silent about the potential issues which I noticed 
or share some thoughts/advice for free.  As an 
example, the "broadcast rights" could potentially affect the "Note Well".

It is very difficult to strike the right balance.

It has been said over the years that the IETF is 
funded through attendance fees.  The travel 
restrictions due to COVID-19 could cause a 
potential loss of revenue of $2,311,531 [1].  I 
took a quick look at the information [2] which 
was shared at IETF 107.  Is there a risk of the 
IETF facing financial difficulties in 2020?  Are 
the persons attending that meeting allowed to ask 
questions about that?  Would it be prudent to 
initiate the funding model discussion at that point in time?

Section 7.5 of RFC 8711 states that: "The IETF 
Executive Director sets those meeting fees, in 
consultation with other IETF LLC staff and the 
IETF community, with approval by the IETF LLC 
Board."  The assumption when that RFC was 
approved by the IESG is that a meeting is a 
physical meeting.  What is the appropriate course 
of action when the assumption is no longer 
valid?  I have not come across those 
circumstances before.  There are well-established 
protocols [3] which could be used to guide the decision-making.

The IETF (used loosely) will be making the same mistake twice.

Regards,
S. Moonesamy

1. It is complicated to come up with a good 
estimate as I don't have access to information 
which would be required for that.
2. 
https://datatracker.ietf.org/meeting/107/materials/slides-107-ietf-sessa-ietf-107-ietf-llc-report-01
3. The word "convention" would be a better fit.

---

From: "tom petch" <[email-masked]>
Date: Thu, 11 Jun 2020 10:57:15 +0100

----- Original Message -----
From: Melinda Shore <[email-masked]>
To: <[email-masked]>
Sent: 11/06/2020 03:39:51

<tp>
Melinda
Some time ago, access to the datatracker was changed such that it is inaccessible to older PC such as I sometimes use.  I can access IETF, FTP, IANA, e-mail ... along with lots of websites for businesses that want me to buy something from them but not the datatracker.  I assume that this was an update to the security, a new level of TLS or a new ciphersuite or .... To overcome this I have to spend hundreds, maybe a thousand or so dollars to upgrade hardware and software which I currently choose not to.  Doubtless the Security Area could give me an irrelevant explanation of how much better things are - I just see another barrier to participation introduced without any explanation that I can recall.  I put the use of I-D in ASCII as one of the great features of the IETF making access easy - by contrast, the increased use of GitHub takes the IETF in the opposite direction.  So the Jay has expressed surprise at the views expressed at what the LLC has or has not a remit to do but that is widely true; there is a folk memory of how things used to be and a resistance to changing some of them :-)  I do think that the LLC has taken pragmatic, I might say engineering, decisions in the face of the unknown and that the procedures of the IETF make it rather slow to turn the juggernaut around.
Tom Petch
ps Software longa, hardware brevis
I do not understand this and yes I do know Latin

---
New Outlook Express and Windows Live Mail replacement - get it here:
https://www.oeclassic.com/

Melinda

---

From: Stephen Farrell <[email-masked]>
Date: Thu, 11 Jun 2020 11:39:03 +0100

Hiya,

On 11/06/2020 03:21, Jay Daley wrote:

> fee, I think youâ€™ve also stated that such a switch can only be made
> with community consensus. 

Rough consensus, yes. I doubt it could be other, in this
case. (Along the lines of rfc7282.) There are many reasons,
minimally because it affects the standards process in a
lot of ways.

> Given that you and some others firmly
> oppose this switch 

You may consider that you know what outcome I want. In
fact I do not think that I know the answer here, but I
do know it affects the standards process and so needs
a debate before a change is made, except in an emergency
as happened with IETF 107. (I will say that I'm fairly
convinced that charging to join tens of hours of calls
during one week a few times a year is not likely to be
sustainable.)

I just re-read your blog, and while that is convincing
that we need to change how the IETF is funded, it does
not make the case that we need to do that in emergency mode,
for IETF108, without community involvement.

The blog also does not say that policies about fees that
have an effect on the standards process need to be decided
by the community and not the LLC. I hope you do share that
last opinion. (You may notice that I haven't once mentioned
the numeric amounts that are proposed to be imposed here
for example, so I'm not trying to haggle for a cheaper phone
call experience:-)

> it would seem that community consensus could not
> be achieved within the necessary timeframe to make such as switch for
> IETF 108, if at all, no matter what process was used to try to find
> consensus.  That would then mean that if your initial premise is
> accepted, IETF 108 would have to have a zero fee for all, no choice
> in the matter.

If there is no emergency need to change the funding model
for IETF108, then the status quo ante is the right position
until there has been a debate at least. (I do agree that
we probably can't wait a full year for an outcome from that
debate. I do not agree that "we haven't time to talk" is a
sufficient excuse for imposing fees for remote registration.)

If there is an emergency for IETF108 then that needs to be
stated clearly and that the arrangements imposed will not
apply to future meetings before the community get to debate
matters. (Or similar.)

> Do you agree with that so far or is there a way, hypothetical of
> course, that you could see the switch happening in the face of some
> determined opposition?

Determined opposition is not how I would frame this. I
think you're again assuming you know what outcome I want.

> Starting from the same uncontentious statement that "in-person
> meetings have a non-zero fee for in-person participation while
> remote-only participation has a zero fee", the alternative view 

There are many alternatives to the historic funding model, not
just one, which is what's implied by "the alternative." That
flaw in the argument seems to affect most of the text below, so
I won't try blow-by-blow answers.

> is
> that moving to a fully online meeting does not simply delete the
> first clause of that statement to leave only the second clause and so
> conclude that as everyone is now remote-only, everyone should have a
> zero fee.  To put it another way, the alternative view says that
> there is no community consensus that tells us what to do with that
> statement in the event of moving to a fully online meeting.

There may be rough consensus in the community for something. We
do not know as people have not been asked to debate it. (A
survey does not count, though does provide some input.) The
"something" for which there may be consensus e.g. might not be
a specific billing model, but rather some principles that
could be met in various ways, and that could allow for various
experiments in adapting as the situation changes. I do think
it may be feasible to establish some such principles on which
we could reach rough consensus in a relatively short time.
Trying to reverse engineer such principles from an imposed or
proposed billing model seems like a bad plan to me.

> Again, a check-in - are we still on the same page in describing this

No. Your assumption that you know what outcome I want is
incorrect and I don't agree that there is one singular
"alternative view."

> The next stage to the alternative view, is to interpret that
> uncontentious statement in the context of a fully online meeting as
> saying "there is a fee to participate in a meeting, with a mechanism
> for those that cannot afford it to still participate".  If one
> accepts that interpretation, as the IESG and LLC do, then it is
> possible to discuss what that fee should be, what the mechanism
> should be for supporting those who cannot afford it, etc.

In logic, false => anything, so I'm not sure that's a good
starting point.

> 
> Having said that, there are other interpretations out there, such as
> "there is a non-zero fee for fully featured participation, while
> reduced feature participation has a zero feeâ€™.  While I donâ€™t
> agree with that as an interpretation, it also allows for a debate on
> various aspects of the overall construct.
> 
> 
> A final question for you - if the IESG/LLC had had the time to open
> up a debate/discussion on this and the IESG/LLC had gone ahead with
> this despite your opposition, would we be anywhere different from
> where we are now?

Yes. (Bearing in mind that I don't accept your premises, but
won't repeat all that.)

S.

---

From: Corinne Cath <[email-masked]>
Date: Thu, 11 Jun 2020 12:44:57 +0200

Hi all,

Just wanted to add a quick data points to this conversation: as a PhD
student, 200$ is a fifth of the total research + travel budget I get from
my university per year.

In comparison to other universities, I am given a royal research budget.
But giving up 1/5 to attend an online IETF meeting makes a big dent.
Doubly-so because I (and I assume other graduate students) had not planned
for such expenses, given online participation is usually free of cost. If I
am not randomly assigned a waiver, I will probably not be able to attend.

Now I am not under any illusion that my personal attendance (or lack there
off) matters much - however, I know my case (i.e. graduate student on a
limited budget) is not unique. And many others like me will struggle to
participate in this meeting because of the unexpected costs. This is not
even including what the online fee means for some of my colleagues working
in academia or for civil society in the Global South.

I agree with Stephen that this step might be hard to avoid, but that it
would benefit from robust community debate beforehand. I also agree with
Melinda that this is a real move away from the openness from which the IETF
derives its legitimacy. And while the recordings will be available to all
post-meeting, this is not a substitute for open attendance.

Kind regards,

Corinne

-- 
Corinne Cath - Speth
Ph.D. Candidate, Oxford Internet Institute & Alan Turing Institute

Web: www.oii.ox.ac.uk/people/corinne-cath
Email: [email-masked] & [email-masked]
Twitter: @C_CS

---

From: John C Klensin <[email-masked]>
Date: Thu, 11 Jun 2020 07:46:24 -0400

Corinne,

What you left out is that you, and other students of your
generation, are the future of the IETF -- without you and as
various of us age out, the IETF does not have a future.   Will
you come back later if we lock you out now and you move on to
other things and become less involved?   I certainly don't know;
you may not know with any reliability either.  Will watching on
YouTube a few days or weeks after the meeting be something you
would do and would it be equally useful? Certainly I don't know
and the LLC doesn't know either.

But all of those are at least questions that a community
discussion would bring out.  Like Stephen, I don't think I have
all of the answers or even a firm position on how things should
ultimately work out and would appreciate it if people would not
assume what outcomes I'm in favor of or opposed to.  But I do
believe the decisions have enough likely impact on the standards
process, the diversity of those who participate, and possibly
even the future of the IETF thatI don't believe they should be
made without careful community discussion or, if there is really
an emergency, what the emergency is.  I also believe that our
existing rules and procedures require such a discussion and that
skipping over it is a Really Big Deal.

thanks, 
   john

--On Thursday, June 11, 2020 12:44 +0200 Corinne Cath
<[email-masked]> wrote:

> Hi all,
> 
> Just wanted to add a quick data points to this conversation:
> as a PhD student, 200$ is a fifth of the total research +
> travel budget I get from my university per year.
> 
> In comparison to other universities, I am given a royal
> research budget. But giving up 1/5 to attend an online IETF
> meeting makes a big dent. Doubly-so because I (and I assume
> other graduate students) had not planned for such expenses,
> given online participation is usually free of cost. If I am
> not randomly assigned a waiver, I will probably not be able to
> attend.
> 
> Now I am not under any illusion that my personal attendance
> (or lack there off) matters much - however, I know my case
> (i.e. graduate student on a limited budget) is not unique. And
> many others like me will struggle to participate in this
> meeting because of the unexpected costs. This is not even
> including what the online fee means for some of my colleagues
> working in academia or for civil society in the Global South.
> 
> I agree with Stephen that this step might be hard to avoid,
> but that it would benefit from robust community debate
> beforehand. I also agree with Melinda that this is a real move
> away from the openness from which the IETF derives its
> legitimacy. And while the recordings will be available to all

---

From: Colin Perkins <[email-masked]>
Date: Thu, 11 Jun 2020 12:50:28 +0100

Hi,

> On 11 Jun 2020, at 11:44, Corinne Cath <[email-masked]> wrote:
> 
> Just wanted to add a quick data points to this conversation: as a PhD student, 200$ is a fifth of the total research + travel budget I get from my university per year. 

I believe the student registration fee is $50, not $200.

Colin

---

From: Corinne Cath <[email-masked]>
Date: Thu, 11 Jun 2020 13:55:53 +0200

Thanks for the clarification, I saw that after sending the email. But the
point still stands that 200$ for many people is a significant chunk of
their budget and means less access to the IETF's work. Kind regards,

---

From: Gurshabad Grover <[email-masked]>
Date: Thu, 11 Jun 2020 17:56:29 +0530

On 6/11/20 7:51 AM, Jay Daley wrote:
> 
> A final question for you - if the IESG/LLC had had the time to open up a
> debate/discussion on this and the IESG/LLC had gone ahead with this
> despite your opposition, would we be anywhere different from where we
> are now?
> 

I doubt that we would be in the same position as we are now, but to
directly answer your question: yes. This question seems unfair to me
since it seems to presuppose that we all view the process of
consensus-building as a means to a very narrow end. Open discussions are
valuable for other reasons, one of them being that they lead to a shared
understanding of the ultimate decision(s).

In this matter, if an open discussion had happened, we would have had a
better understanding of the considerations behind fee proposals for this
meeting. We would have developed, in advance, a model for how to
approach the fee for future meetings. We may now end up doing the same
things, of course, but it will be with a hint of disappointment in the
fact that a consultation did not happen as it should have.

This is all to say: even if we arrived at the same place that we are now
(in terms of this meeting's fee) after an open discussion, it would have
been a much better outcome for several other reasons.

---

From: "tom petch" <[email-masked]>
Date: Thu, 11 Jun 2020 17:37:28 +0100

----- Original Message -----
From: Stephen Farrell [email-masked]
Sent: 11/06/2020 11:39:03

Hiya,

<tp>
Looking at RFC8711 I see

"7.5. IETF Meeting Revenues
Meeting revenues are another important source of funding that
supports the IETF, coming mainly from the fees paid by IETF meeting
participants. The IETF Executive Director sets those meeting fees,
in consultation with other IETF LLC staff and the IETF community,
with approval by the IETF LLC Board. Setting these fees and
projecting the number of participants at future meetings is a key
part of the annual budget process."

Elsewhere in that cluster of RFC that came out in February, in the context of venue, it explicitly calls out the need for consensus as declared by the IETF Chair.  Here there is no call for consensus.  If the IETF had wanted more control then it should not have approved RFC8711:-)  I think that Jay was well within his rights to take the actions he did.
Tom Petch

---

S.

---

From: "Livingood, Jason" <[email-masked]>
Date: Thu, 11 Jun 2020 17:12:32 +0000

From: ietf <[email-masked]> on behalf of Adrian Farrel <[email-masked]>
> There is no scope for seeking additional sponsors

We are ALWAYS happy to have more sponsors! This is an active area of development for the IETF LLC - to grow our pool of sponsors. If you have any leads on sponsors, please let Jay know directly 1:1. :-)

> Many thanks for continuing to work through these details against a tight timeline.

Thanks for saying so, Adrian! There's been so much uncertainty and uncharted territory we have all faced, and the IETF's volunteers (of all types), staff & contractors have IMO done an admirable job of facing these challenges.

Jason

---

From: Bob Hinden <[email-masked]>
Date: Thu, 11 Jun 2020 10:27:03 -0700

Lars,

> On Jun 10, 2020, at 11:36 PM, Lars Eggert <[email-masked]> wrote:
> 
> Hi,
> 

I think the ratio of meeting revenue that funds the IETF operations has gone down significantly in the past years.  The 2020 budget can be found at:

https://ietf.org/blog/ietf-administration-llc-2020-budget/

By my reading, for 2020

  meeting revenue  $3,818,999
  meeting expenses $4,110,242

A loss of $291K.

This is, of course, pre COVAD 19.    It would be good to know what this would look like for all remote for 2020.   I suspect it is a work in progress, but at I would like to know what it is in regard to what would be a reasonable registration fee.

Bob

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 11 Jun 2020 13:36:45 -0400

Or maybe the answer is that the IETF has to recognize its members as
members.

If we are going to make sarcastic dismissive retorts about money trees,
maybe its time we started talking about the Trotskyite constitution of the
organization in the same terms. Meaning no disrespect to the current office
holders, the IETF has essentially the same structure as a Politburo. Cerf
and co designed the organization to keep power in their own hands. That was
arguably OK in the days when the ADs were effectively the DARPA program
managers or their proxies. Not so OK for an international organization.

Lets put all the funding options on the table including the option we would
start with if we were setting up the IETF from scratch: An
annual membership fee.

I am not at all sure I am going to participate in IETF 108. I will probably
register as my company has no other expenses at this point. But it doesn't
look very likely there will be any sessions I am going to participate in.

A $500 annual membership fee to cover all the office/secretariat costs
would cut the Gordian knot and decouple funding from the meetings. Members
would get a reduction in the meeting fees to account for the fact they have
already 'paid'. Once meetings and revenues are decoupled, interim meetings
no longer represent a concern.

Of course, a membership fee would also have consequences for NOMCON, it
would become pretty difficult to avoid voting for ADs and other officers.
But accountability is important and useful. And it would force people to
recognize that the ultimate guarantor of the independence of the Internet
is not control of the IETF, it is the threat of a fork.

---

From: "Pete Resnick" <[email-masked]>
Date: Thu, 11 Jun 2020 13:34:46 -0500

On 11 Jun 2020, at 11:37, tom petch wrote:

> Elsewhere in that cluster of RFC that came out in February, in the 
> context of venue, it explicitly calls out the need for consensus as 
> declared by the IETF Chair.  Here there is no call for consensus.  If 
> the IETF had wanted more control then it should not have approved 
> RFC8711:-)  I think that Jay was well within his rights to take the 
> actions he did.

Tom, it was made pretty clear in the discussion of RFC 8788 that when 
the IETF referred to "meetings", it did not have in mind the idea of an 
entirely remote meeting. Similarly, in the same cluster as 8711, neither 
8718 nor 8719 anticipates the idea that a meeting would be held with no 
"location" or "venue" at all. So to say of 8711 that 7.5 clearly 
anticipates entirely online meetings is a bit of a stretch. It doesn't 
absolutely conclude otherwise, but the discussion of 8788 should have 
been a pretty good hint that the community would have been surprised by 
the interpretation, and the better course would have been to ask the 
community what it intended by the text in 7.5 of 8711.

Also, I know of several people, and I'm sure others know of similarly 
situated folks, who are regular participants but are from 
time-to-to-time between jobs or in other financial situations, who have 
specifically decided not to attend the physical meeting and instead 
participate remotely because of the lack of registration fee (in 
addition to not having to pay for travel). Folks have come to expect 
that participation in the face-to-face meeting would incur expenses, but 
participating remotely, whether by listening to the audio feed and using 
jabber or email to send in comments, or more recently by Meetecho, was 
going to be free. While not the only reasonable interpretation of our 
history and BCPs on the matter, having remote participation be free is 
certainly not an unreasonable interpretation of the status quo.

So "well within his rights" seems a bit of a reach. Perhaps "not 
completely unjustified in assuming" is closer.

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Thu, 11 Jun 2020 18:42:10 +0000

> If the fee waiver programme were uncapped then would you still regard that as a bandaid?

I'm going to reply at this point in the thread with some thoughts I haven't seen expressed yet.
Much of the commentary against registration fees has come from or on behalf of people who struggle to pay the fees.
Much of the commentary for registration fees has come from people who do not struggle to pay the fees.

As someone who doesn't struggle to pay the fee (because my employer finds it a significant savings over what would have been paid), but who recognizes that others do struggle, what I would have preferred would be:

Put a statement on the registration page:

IETF needs to raise $515,145 to pay for costs that would normally have been covered by in-person registration fees. See https://www.ietf.org/blog/ietf108-registration-fees/ for more details. We request that those who are able to pay the fees do so. Any who are not able, please simply check the "waiver request" box. You will then be able to register for free. If your company would like to help sponsor our experiment with unlimited waivers (to enable IETF to continue allowing all to contribute, regardless of situation) , please contact us at <email>.

And then have unlimited and automatic waiver.

IETF likes to experiment. So we should experiment with a trust model. Trust that only those who need the waiver will request it, and see what happens.
Barbara

---

From: Lucy Lynch <[email-masked]>
Date: Thu, 11 Jun 2020 11:53:48 -0700

Sent from my iPhone

> On Jun 11, 2020, at 11:42 AM, STARK, BARBARA H <[email-masked]> wrote:
> 
> 
>> 

This is a graceful way to solve the problem and in keeping with what I would hope are our community values. 100% support and my thanks for expressing something I’ve been thinking so clearly

- Lucy

---

From: Michael Richardson <[email-masked]>
Date: Thu, 11 Jun 2020 14:58:24 -0400

...

    > no longer represent a concern.

I could live with this, and I believe that we can resolve the nomcom issue.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Ole Jacobsen <[email-masked]>
Date: Thu, 11 Jun 2020 11:58:45 -0700

Hi Barbara,

I was going to suggest something very similar, recognizing that we have more or
less 2 classes of attendees; those who “always” attend in person and those who
never do so for whatever reasons. Since it is reasonable to assume that the “always”
crowd already had Madrid in their budget (private or corporate), it would seem
to follow that Virtual Madrid is indeed going to represent significant savings over
a normal meeting.

If we were to add a box with something like:

[x] I’d like to contribute an additional amount to support remote participants (etc)

… which lets you add an to the “shopping cart” during registration.

This would indeed be a very nice experiment!

Ole

> On 11 Jun 2020, at 11:42, STARK, BARBARA H <[email-masked]> wrote:
> 

Ole J. Jacobsen
Editor and Publisher

---

From: Russ Housley <[email-masked]>
Date: Thu, 11 Jun 2020 15:07:49 -0400

> On Jun 11, 2020, at 2:42 PM, STARK, BARBARA H <[email-masked]> wrote:
> 

I really like this idea.

Russ

---

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 11 Jun 2020 15:09:44 -0400

Actually, my guess is that the notion of annual fees per person would be 
a complication for many organizations.  For example, while there are a 
core set of Ericsson participants who come to every meeting, there are 
also folks who come to about one in three. Sure, they do not get to 
offer to be on nomcom.  But they do participate when they are present. 
(And they do pay registration when they attend.)  Even many of the 
regular participants attend only two out of three.  So it would get very 
messy.

Yours,
Joel

---

From: Mary B <[email-masked]>
Date: Thu, 11 Jun 2020 14:09:37 -0500

There is a key difference between a f2f meeting and a remote meeting that
impacts this perspective.  And, that is the networking and opportunity for
hallway discussions on technical topics that can help you do a better job
for whomever might be paying you to do work, even if they're not sponsoring
your participation at the meeting.    Indeed, for some of us that self
sponsor, we get far more value out of that activity than we do the sessions
themselves.

I had mentioned in a previous email the notion that rather than a fixed fee
that one could register and make a donation in lieu of a fee.   Following
along this proposed model maybe the registration is setup such that there
is a recommended donation to participate in the meeting, that gives folks
flexibility.  I know other non-profits that run their conferences that way.

Mary.

On Thu, Jun 11, 2020 at 1:59 PM Ole Jacobsen <olejacobsen=
[email-masked]> wrote:

> > Much of the commentary against registration fees has come from or on
> behalf of people who struggle to pay the fees.
> > As someone who doesn't struggle to pay the fee (because my employer
> finds it a significant savings over what would have been paid), but who
> recognizes that others do struggle, what I would have preferred would be:
> >
> > IETF needs to raise $515,145 to pay for costs that would normally have
> been covered by in-person registration fees. See
> https://www.ietf.org/blog/ietf108-registration-fees/ for more details. We
> request that those who are able to pay the fees do so. Any who are not
> able, please simply check the "waiver request" box. You will then be able
> to register for free. If your company would like to help sponsor our
> experiment with unlimited waivers (to enable IETF to continue allowing all
> to contribute, regardless of situation) , please contact us at <email>.
> >
> > IETF likes to experiment. So we should experiment with a trust model.
> Trust that only those who need the waiver will request it, and see what
> happens.
> > Barbara
>
> Ole J. Jacobsen
> Editor and Publisher

---

From: Michael Thomas <[email-masked]>
Date: Thu, 11 Jun 2020 12:12:50 -0700

>> IETF likes to experiment. So we should experiment with a trust model. Trust that only those who need the waiver will request it, and see what happens.
Not to be a wet blanket but what happens if corpro bean counters find 
out that they can game the system for the cost of a checkbox?

Mike

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 11 Jun 2020 15:27:51 -0400

> out that they can game the system for the cost of a checkbox?

And what do the same bean counters say when it comes to sponsoring a coffee
break?

I really doubt that the issue is going to be 'bean counting'. A much bigger
issue for me has been everything I would ask for was an
extraordinary request. There is an overhead in terms of time and effort for
establishing a slot for a type of request.

When I was a student I found that it was often easier to get $50,000 than
$500.

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Thu, 11 Jun 2020 19:47:21 +0000

> <url mauled by email filter>  for more
> details. We request that those who are able to pay the fees do so. Any who
> are not able, please simply check the "waiver request" box. You will then be
> able to register for free. If your company would like to help sponsor our
> experiment with unlimited waivers (to enable IETF to continue allowing all to
> contribute, regardless of situation) , please contact us at <email>.
> >>
> Not to be a wet blanket but what happens if corpro bean counters find out
> that they can game the system for the cost of a checkbox?
> 
> Mike

A system as large as the IETF can handle a few who do this. When large numbers do this, the trust model breaks down, and creates a dysfunctional organization/society (because trust breaks down in more than just this area). This is not new. This is all understood and well-studied by economists, psychologists, etc. But there is a real advantage to groups that *can* operate with this level of trust. The org is more efficient and effective. Such organizations are more successful.

What needs to be done is to have appropriate mitigations to limit the effects of possible failure and have policies that discourage gaming. To mitigate, it's good to make sure there are sufficient funds in the bank to cover 1 or 2 massive failures of trust. Some policies could be that there is a public list of companies who commit to not gaming the system. The names of people who register with an affiliation or email address domain of one of these companies and requests a fee waiver could be made public. With this, there would be peer pressure and public perception that would discourage gaming. 
Barbara

---

From: Michael Thomas <[email-masked]>
Date: Thu, 11 Jun 2020 12:54:33 -0700

On 6/11/20 12:47 PM, STARK, BARBARA H wrote:
>> out

PHB is probably right: bureaucracy > peephole optimization.

Mike

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Thu, 11 Jun 2020 19:56:47 +0000

> I had mentioned in a previous email the notion that rather than a fixed fee that one
> could register and make a donation in lieu of a fee.   Following along this proposed
> model maybe the registration is setup such that there is a recommended donation
> to participate in the meeting, that gives folks flexibility.  I know other non-profits
> that run their conferences that way.

The problem that I (and probably many other participants) would have with this approach is that we can't expense donations. Donations have to be approved at very high levels or by other parts of an organization. The process for getting donations approved can be lengthy and complicated, and is often difficult to figure out. Expensing registration fees is easy.
Barbara

---

From: Mary B <[email-masked]>
Date: Thu, 11 Jun 2020 15:25:07 -0500

So, then you could have two categories of registration.  And, I'm guessing
the work to get additional $s for sponsorship for fee waivers from a
company is equally as onerous as getting your donation reimbursed.   My
point was that some of us that self fund would be willing to pay
something.  So, maybe when you check the fee waiver box, you can still
select to make a donation?

Mary.

On Thu, Jun 11, 2020 at 2:56 PM STARK, BARBARA H <[email-masked]> wrote:

> The problem that I (and probably many other participants) would have with
> this approach is that we can't expense donations. Donations have to be
> approved at very high levels or by other parts of an organization. The
> process for getting donations approved can be lengthy and complicated, and
> is often difficult to figure out. Expensing registration fees is easy.
> Barbara
>

---

From: "John Levine" <[email-masked]>
Date: 11 Jun 2020 16:30:39 -0400

>out that they can game the system for the cost of a checkbox?

I think we should burn that bridge if and when we get to it.

For decades it's been an open secret that anyone can walk into a
meeting session without a badge, yet whenever I looked around,
everyone I saw had a badge.

---

From: Ole Jacobsen <[email-masked]>
Date: Thu, 11 Jun 2020 13:53:47 -0700

Yes, I don’t think we need to get hung up on the term “donation” if that represents a barrier
(in both the tax-deductable and corporate approval sense). Just make it an optional,
self-determined “fee” which supports the organization and the meeting. Plenty of orgs
do this. If/when you ask for reimbursement, state the total amount paid. If prior approval
is required, explain the situation.

> On 11 Jun 2020, at 13:25, Mary B <[email-masked]> wrote:
> 
> So, then you could have two categories of registration.  And, I'm guessing the work to get additional $s for sponsorship for fee waivers from a company is equally as onerous as getting your donation reimbursed.   My point was that some of us that self fund would be willing to pay something.  So, maybe when you check the fee waiver box, you can still select to make a donation? 
> 
> Mary. 
> 

Ole J. Jacobsen
Editor and Publisher

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 12 Jun 2020 09:16:52 +1200

Portmanteau reply to several messages:
On 12-Jun-20 05:36, Phillip Hallam-Baker wrote:
> Or maybe the answer is that the IETF has to recognize its members as members.
> 
> If we are going to make sarcastic dismissive retorts about money trees, maybe its time we started talking about the Trotskyite constitution of the organization in the same terms. Meaning no disrespect to the current office holders, the IETF has essentially the same structure as a Politburo. Cerf and co designed the organization to keep power in their own hands. That was arguably OK in the days when the ADs were effectively the DARPA program managers or their proxies. Not so OK for an international organization.

Phill, what you say was arguably true for the pre-1992 IAB which then appointed the IESG, but it really hasn't been true since then, unless you believe that Vint has a surefire method of fixing the random numbers used in the NomCom process. There are no doubt issues with that process and there's inertia in the leadership pool, but the system is much more Menshevik than Bolshevik.
 
> Lets put all the funding options on the table including the option we would start with if we were setting up the IETF from scratch: An annual membership fee.

We can call it a "participation fee" to avoid the M-word and its unwanted implications, and what you describe is exactly that anyway.

And it can have various levels, including zero.

> IETF likes to experiment. So we should experiment with a trust model. Trust that only those who need the waiver will request it, and see what happens.

Apply this model to Phill's idea of an annual fee, and I think it works too. Include a student level, a developing country level, or whatever features we want, and I think it works too. But make sure that a suitable receipt is issued for expensing.

> out that they can game the system for the cost of a checkbox?

I think that can be avoided by making it clear that "name and shame" is a possibility.

    Brian

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Thu, 11 Jun 2020 17:24:59 -0500

Lucky everyone. I read this thread all the way to the bottom, and smart
people said much of what I was thinking, so you don't have to read my take
on it. But on a couple of points ...

> I think that can be avoided by making it clear that "name and shame" is a

Shame is relative. Jason already pointed us to Jay for additional sponsors;
we can shame in public or we can contact organizations privately and say
"we noticed that you have about 20 (to pick a number) attendees who said
they needed waivers to attend these meetings that seem to be important
enough that they signed up and participated at awkward local times. We
offer waivers to people who need waivers, but the meetings can't happen if
everyone is on waivers. Do your folks need waivers, or can you help support
these meetings in the future?"

We can always move towards shaming in public if we need to, but it's hard
to back off from it, once you've tried it :-)

And, re: "students/young people are our future", I'm still startled to hear
how many of key attributes of the Internet came from people I know now, but
didn't realize that they were graduate students when they made those
contributions. So, +1 to that.

Best,

Spencer

---

From: Phillip Hallam-Baker <[email-masked]>
Date: Thu, 11 Jun 2020 18:41:46 -0400

I don't think name and shame is going to be needed. Key thing is to make it
as easy as possible to renew.

How many of us have gym memberships they don't use, domain names they don't
use, subscriptions for services they don't use?

Allow folk to pay $45/month...

When I finally get a MVP for the Mesh, the business model for the bootstrap
service will be a Freemium subscription model. Sure, the whole system is
designed to allow anyone to operate their own system if they choose and to
make switching costs really low. But I know from experience that most
services are sticky.

I just discovered a Vonage account I am not really using. Thats $45.

On Thu, Jun 11, 2020 at 6:25 PM Spencer Dawkins at IETF <
[email-masked]> wrote:

> Shame is relative. Jason already pointed us to Jay for additional
> sponsors; we can shame in public or we can contact organizations privately
> and say "we noticed that you have about 20 (to pick a number) attendees who
> said they needed waivers to attend these meetings that seem to be important
> And, re: "students/young people are our future", I'm still startled to
> hear how many of key attributes of the Internet came from people I know
> now, but didn't realize that they were graduate students when they
> made those contributions. So, +1 to that.
>
> Best,
>
> Spencer
>

---

From: Michael Thomas <[email-masked]>
Date: Thu, 11 Jun 2020 16:02:54 -0700

On 6/11/20 3:24 PM, Spencer Dawkins at IETF wrote:
>
>
> We can always move towards shaming in public if we need to, but it's 
> hard to back off from it, once you've tried it :-)
>
> hear how many of key attributes of the Internet came from people I 
> know now, but didn't realize that they were graduate students when 
> they made those contributions. So, +1 to that.
>
I get the impression that this is more about is your $CORP sending you, 
or are you paying for it on your own dime. A proxy for that is whether 
they're paying for flights, board, etc. I stopped going after I left 
Cisco, but might have been convinced to keep going if it were available 
online and cheap. Heck, I hosted the "social" at my house in SF when 
they inexplicably didn't have a meeting-wide one, and I didn't pay the 
meeting fees. Had I got a waiver, I almost certainly would have 
participated in the meeting.

Mike

---

From: Stephen Farrell <[email-masked]>
Date: Fri, 12 Jun 2020 00:39:22 +0100

Hi Mike,

On 12/06/2020 00:02, Michael Thomas wrote:
>
> I get the impression that this is more about is your $CORP sending
> you, or are you paying for it on your own dime.
Not sure that's quite right tbh. Doesn't cover people from
situations where they're very unlikely to ever be able to
afford the travel. But it's not only about that - if we end
up charging for the wrong things in the wrong way, then I'd
bet that'd damage the entire concept of IETF-meetings and
cross-area review (or whichever aspect of that kind of
serendipity you like most) and we'd end up more like a set
of unrelated industry-projects than not. That's a bit
negative and very speculative, as such things must be, but
I don't think it's that wild to see some of the possible
outcomes here doing damage to the idea of there even being
an IETF community accessible to anyone with technical clue
who wants to elbow their way in. (Ditto for scenarios that
don't require elbows, which are of course nicer:-)

But, the LLC folks have said they're going to think some
more about this so I'm hopeful the outcome will be an
improvement. (And fair play to them for being willing to
think some more.)

Cheers,
S.

---

From: Michael Thomas <[email-masked]>
Date: Thu, 11 Jun 2020 17:01:02 -0700

> don't require elbows, which are of course nicer:-)

G*wd help us if this turns into a freemium kind of model where certain 
virtual meeting features are unlocked. I totally get TANSTAFAAL, and 
IETF needs to be funded. It's just that it ain't going be done by 
cheapskates like me who aren't going to globe trot either. Of course the 
vast number of meeting goers probably get that too, but i do worry that 
bean counters' bots will sound the alarm if atoms are not involved 
somehow. Maybe you can ship out cookies to each paid attendee as proof 
that atoms were involved? :)

Mike

---

From: Carsten Bormann <[email-masked]>
Date: Fri, 12 Jun 2020 02:06:47 +0200

On 2020-06-11, at 21:12, Michael Thomas <[email-masked]> wrote:
> 
> Not to be a wet blanket but what happens if corpro bean counters find out that they can game the system for the cost of a checkbox?

The city of Bremen historically had a taxation system that worked like this:

(1) pay whatever you want
(2) it will be public what you paid

Grüße, Carsten

---

From: Michael Thomas <[email-masked]>
Date: Thu, 11 Jun 2020 17:14:07 -0700

> (2) it will be public what you paid

Heh. Perfect :) Thankfully IETF is mostly free of sociopath billionaires.

Mike

---

From: Michael StJohns <[email-masked]>
Date: Thu, 11 Jun 2020 20:22:37 -0400

> IETF needs to raise $515,145 to pay for costs that would normally have been covered by in-person registration fees. See https://www.ietf.org/blog/ietf108-registration-fees/ for more details. We req…

Let me make one small, possibly tongue in cheek suggestion after first 
telling a story:

About 10 years ago, a pair of authors I read found themselves in 
financial trouble after their publishing house shut down suddenly.   To 
dig themselves out of the hole they were in, they reached out to their 
readers and proposed:  We have an idea for a story.  Here's the first 
chapter.  Every time we get our readers contribute a total of $300, 
we'll release another chapter  (max 1 per week) until we're done 
(figuring ~35-40 chapters).  The chapters are free to read to anyone.  
Anyone who contributes at least $100 total will get a dead tree edition 
of the book if we ever formally publish it.    It took just 3 weeks for 
them fully subscribe the book - something like 40+ chapters had been 
"paid" for.

So why don't we set a price on each WG?   We'll provide free access to 
webex for a given WG once we've had paid subscriptions equal to (some 
fraction (1/2?) of a number based on maybe the mailing list enrollment, 
the last in-person room size, the last on-line blue sheet).   A full fee 
registration lets you designate 3 WGs as "paid" and gets you access to 
all subscribed or not.  A half-fee registration gets you access to 3 WGs 
and you can pay $30 for additional WGs to access.

As I said - possibly tongue in cheek, but I'm actually kind of curious 
to see which WGs would garner the most "votes" in this sort of model.   
Its not a serious suggestion at this point.

In any event, the fall back would be the audio stream and jabber for WGs 
that weren't fully subscribed.

Later, Mike

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 12 Jun 2020 02:39:22 +0200

*rotfl*
At the risk of getting banned from Bremen for life:

a) How many hundreds of years ago was this model retired in Bremen ?
b) How many decades is Bremen now the poorest state in Germany
   living from subsidies by other states ?

Having said this: I would love for IETF to use this model and
think i have said so on this list in before. I think it does
work well when there is sufficient financial responsibilities
on all sides and i am quite confident this is the case for
IETF.

Cheers
    Toerless

-- 
---
[email-masked]

---

From: Jay Daley <[email-masked]>
Date: Fri, 12 Jun 2020 13:32:50 +1200

Ole

> On 12/06/2020, at 6:58 AM, Ole Jacobsen <[email-masked]> wrote:

> This would indeed be a very nice experiment!

We’ve been planning something similar for a while but we’ve had some other things to get through first, namely the implementation of a new registration system and getting the legal and financial pieces in place to receive small donations.  I’m hoping we have can have something ready for IETF 109.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: John C Klensin <[email-masked]>
Date: Thu, 11 Jun 2020 22:45:05 -0400

Responding to the thread since Barbara made her proposal (and a
few messages before that) rather than to any individual
message...

(1) I really like Barbara's model.   I think we could put a lot
of time and energy into adding details and options and
fine-tuning, but I suggest that we would be better off using it
for IETF 106 in relatively simple form -- more or less the form
in which she first proposed it-- and viewing it as an experiment
from which we can try to learn.

(2) Be really cautious about moving in the direction of annual
membership fees -- especially if you have any concerns at all
about corporate bean counters.  For the reasons Joel gave, as
well as what they are used to from working with other
organizations (including other standards developers in the
Internet and telecommunications spaces), requests to them for an
annual membership fee for multiple participants are almost
certain to morph into demands from them for corporate
memberships so they can determine who to send to a given meeting
at the reduced rate.   For organizations large and well-off
enough to have such bean counters, if they get the corporate
memberships, it won't be long before they insist on seats on our
financial management board or its nearest equivalent to be sure
their money is being spent well.  Those kinds of issues rarely
come up with registration fees but, as soon it starts being an
annual membership fee, it is out on the slippery slope.  Also
keep in mind that several of the companies who are sponsoring or
authorizing enough employee participation in the IETF for an
annual membership fee to add up to significant money are also
making significant contributions to the IETF now in the form of
donations and meeting sponsorships. Behaving in a way that the
same bean counters might see as trying to squeeze them for fee
revenue could easily lead to the sort of internal conversations
that would cut those contributions off -- not a wise fiscal
decision.

(3) Even if we arrive at a satisfactory conclusion about this, I
hope we don't lose sight of the underlying question of how far
Jay's authority, or that of the LLC more generally, extends when
it comes to changes that can affect the standards process rather
than, e.g., determining the amount of fees that already exist.

   john

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 12 Jun 2020 09:23:54 +0200

Jay,

Where did IETF loose 137,559 in sponsoring between Madrid and Virtual ?

Cheers
    Toerless

-- 
---
[email-masked]

---

From: tom petch <[email-masked]>
Date: Fri, 12 Jun 2020 11:56:06 +0100

> completely unjustified in assuming" is closer.

Pete

OK.  I do see in RFC8719 a reference to virtual meetings, admittedly in 
the context of these being in addition to the regular cycle of three 
meetings a year, so it would seem that virtual meetings were seen as 
possible in this cluster of RFC.

And, to state the obvious, this cluster of RFC say that if people want 
to provide guidance to the LLC then they should gain consensus via an 
RFC as has been done with RFC8718.

So where is the I-D giving LLC guidance on what it is and is not 
acceptable to charge a fee for in relation to a meeting:-)

Tom Petch

---

From: Jay Daley <[email-masked]>
Date: Fri, 12 Jun 2020 23:58:46 +1200

> On 12/06/2020, at 7:23 PM, Toerless Eckert <[email-masked]> wrote:
> 
> Jay,
> 

Our sponsorship contracts for in-person meetings are very specific to in-person meetings and so when we switch an in-person meeting to online those contracts are voided.  Some do not translate to an on online meeting as they are specific to a part of the meeting that is not replicated, while others are at a lower level to recognise the different nature of the meeting.

Jay

-- 
Jay Daley
IETF Executive Director
[email-masked]

---

From: Toerless Eckert <[email-masked]>
Date: Fri, 12 Jun 2020 16:26:51 +0200

Thanks, Jay

Hope you asked those lost sponsors under which type of enhancements to
a virtual meeting they would consider to sponsor again.

Given how you where not specific in your answer, i can only speculate
which type of sponsoring was affected.

Commercial poster/product-demo sponsored sessions for example shouldn't
be too difficult to replicate virtually and showing up in the agenda
Virtual bits&bites with separate webex channel per demo for example..
 - Time Chown et.al. posted some interesting video clips
of creating virtual spaces in which to show posters etc.. Looked
rough, but exactly the direction thats needed. Foremost for
non-marketing purpose, but why not use it for that too.

Cheers
    Toerless

-- 
---
[email-masked]

---

From: S Moonesamy <[email-masked]>
Date: Fri, 12 Jun 2020 07:48:24 -0700

Hi Adrian,
At 02:20 AM 11-06-2020, Adrian Farrel wrote:
>But I am also confused as to why we call this "a 
>waiver". It looks, from the various statements, 
>that the waiver scheme is sponsored by Google 
>and Futurewei. I for one am very grateful to 
>these companies for their generosity and support 
>of making the IETF more accessible and open. 
>However, what appears to be described is a 
>bursary scheme not a waiver scheme. That is, all 
>attendance still has a cost: the question is simply who is covering that cost.

I would like to thank Google and Futurewei for 
generosity in helping to remove barriers to participation.

I read the announcement which was sent on 28 May 
once again.  The scheme is not a waiver scheme; 
it is similar to a bursary scheme where the 
allocation is based on a random selection 
mechanism.  That is incongruent with the purpose; 
i.e. the development and publication of Internet 
standards, specifications and related documents 
on a charitable, non-profit basis.

>And maybe this is the point. If this was truly a 
>waiver scheme then the cost of increasing the 
>number of users of the scheme would be zero 
>(additional people attending who would not 
>otherwise attend does not cost AFAICS). It is 
>only if the scheme is a bursary that it needs to 
>be limited to the size of the bursary 
>(presumably capped at $23k) and some way has to 
>be found to choose between a greater number of applicants.
>
>Am I right?
>There is a fee for everyone to attend
>The attendance fees for up to 100 people will be kindly met by sponsors
>There is no scope for waiving the attendance fees

Did you receive answers to the above questions?

Regards,
S. Moonesamy

---

From: Michael Richardson <[email-masked]>
Date: Fri, 12 Jun 2020 11:41:46 -0400

There is a simple way to pay more today (and I know of people who do this already):
  ** Just register late **

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Randy Bush <[email-masked]>
Date: Fri, 12 Jun 2020 09:35:02 -0700

> out that they can game the system for the cost of a checkbox?

i work for a company with honest and responsible financial folk for whom
i have more respect than this.  don't you?

randy, who will register late

---

From: Christian Huitema <[email-masked]>
Date: Fri, 12 Jun 2020 13:49:50 -0700

>    living from subsidies by other states ?

That model, (1) pay whatever you want, (2) it will be public what you
paid, that is pretty much how operas, ballets, and museums are funded in
the USA. That's called donations from the rich burghers, and they get to
(1) claim a tax deduction and (2) get their names acknowledged in
various programs, or in some cases carved on marble stone near the
instance. But...

> on all sides and i am quite confident this is the case for

But the "rich burghers" model has a significant impact on governance. In
the case of operas and museums, that mean the board is largely made of
rich donors and and caters to them. I think a model like that would have
some interesting side effects on the governance of the IETF.

-- Christian Huitema

---

From: Carsten Bormann <[email-masked]>
Date: Fri, 12 Jun 2020 23:55:20 +0200

>> a) How many hundreds of years ago was this model retired in Bremen ?

Sorry, I need to look this up (citation needed).
It sure was tied to the medieval idea of a city and its citizenship.

>>   living from subsidies by other states ?

(See off-topic comment on today’s Bremen below(*) if you care.)

> various programs, or in some cases carved on marble stone near the

I thought hosts already get some marble plaques or some such.
(And they deserve them!)

> some interesting side effects on the governance of the IETF.

Yes.  That, of course, also was the idea of investing in your tax payments in medieval Bremen.
But the influence was much more subtle than a board seat: paying lots of taxes gave you reputation, and that was input to the meritocracy that ran the city.  Being the badly behaved rich parvenu didn’t help.

                   .oOo.

I was wondering whether a membership model might help, but that is even further along the axis of granting undue influence to those that can afford it.

Let me mention anyway that I like ACM’s lifetime membership model [1].
Pay once, with an amount reducing in steps based on age, and that’s it.
Needless to say: When I last had crossed one of these steps, I got one.
But the IETF is not a professional organization, and the issue of being able to expense the contribution wins over most other considerations.

Grüße, Carsten

[1]: https://www.acm.org/membership/lifetime-membership

(*): The current financial state of Bremen is mostly based on a federal decision in the 1960s that is extremely unfavorable to city states: income tax goes to your home state, not the state where you work.  So many of the rich Bremen citizens (I haven’t looked up recently whether we still have the highest millionaire percentage in Germany) pay their income tax to the state of lower saxonia, outside of Bremen, where their countryside mansions are.  Those “subsidies” are really stolen income tax (and only a small percentage).  And, yes, those rich people send their kids to schools in Bremen...

---

From: Toerless Eckert <[email-masked]>
Date: Sat, 13 Jun 2020 01:57:46 +0200

We already have a not very transparent system of patronage via
options such as host, global host or whatever it is. Sure, its somewhere
deep in some ISOC/LLC/IETC/meeting-committe/... web-pages. I for once
would like to see a web page that lists all financial contributions.

If someone wants a contribution to be anonymous, then the name
of the contribution is hidden, but the contribution is shown.

Adding more options for patronage would IMHO rather increase
contributions on the lower end.

More transparency comes at the cost, but i think more transparency is
good for IETF.

Cheers
    Toerless

-- 
---
[email-masked]

---

From: "Adrian Farrel" <[email-masked]>
Date: Sun, 14 Jun 2020 14:38:56 +0100

Hello SM,

[snip]

> Did you receive answers to the above questions?

Jay addressed the last point by noting that we are always glad to receive
any sponsors, and prospective sponsors should be directed to the LLC.

I think silence on the first three points is consistent with agreeing that
this is the correct expression of the status.

Adrian

---

From: S Moonesamy <[email-masked]>
Date: Thu, 18 Jun 2020 02:35:23 -0700

Hi Cath,
At 03:44 AM 11-06-2020, Corinne Cath wrote:
>Now I am not under any illusion that my personal attendance (or lack 
>there off) matters much - however, I know my case (i.e. graduate 
>student on a limited budget) is not unique. And many others like me 
>will struggle to participate in this meeting because of the 
>unexpected costs. This is not even including what the online fee 
>means for some of

An organisation which does not encourage participation by younger 
people will be full of wise people at some point.  Some time back, 
there was a thread about that.

In my opinion, your participation matters.

Regards,
S. Moonesamy

---

From: Tim Chown <[email-masked]>
Date: Thu, 18 Jun 2020 16:45:25 +0100

> On 11 Jun 2020, at 10:34, Jay Daley <[email-masked]> wrote:
> 
> Tim
> 

Thanks Jay, but the blog doesn’t break out the actual online meeting costs from the spreading of "some operational costs” into the meeting costs.  

Clearly things need to change, but it’s hard to understand the finances and rationales for fees without transparent data on IETF operational costs, income (largely from ISOC, I assume), and the (actual) meeting costs.

Tim

---

From: S Moonesamy <[email-masked]>
Date: Fri, 19 Jun 2020 02:40:36 -0700

Hi Sean,
At 08:45 AM 18-06-2020, Tim Chown wrote:
>Thanks Jay, but the blog doesn't break out the actual online meeting 
>costs from the spreading of "some operational costs" into the meeting costs.

I took a look at the blog article after reading Tim's comment.  There 
is an amount of $295,360 for meeting support expenses.  It looks very 
high figure for online meetings.  Could you please elaborate on why 
the figure seems so high?

Regards,
S. Moonesamy

---

From: Jay Daley <[email-masked]>
Date: Sat, 20 Jun 2020 01:08:36 +1200

Answering both at once:

> On 19/06/2020, at 9:42 PM, S Moonesamy <[email-masked]> wrote:
> 
> Hi Sean,
>> Thanks Jay, but the blog doesn't break out the actual online meeting costs from the spreading of "some operational costs" into the meeting costs.

That’s correct. That’s not how we budget or cost things and changing that is a substantial piece of work with multiple implications that have not yet been thought through and so is not on our work plan. 
> 
> I took a look at the blog article after reading Tim's comment.  There is an amount of $295,360 for meeting support expenses.  It looks very high figure for online meetings.  Could you please elaborate on why the figure seems so high?

As the author of the blog piece I will respond. 

The blog post explains - “one-third of the annual cost of the Secretariat and some NOC costs are assigned to each meeting.“

Jay
-- 
Jay Daley
IETF Executive Director